<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c027f8e904d3d66ca4761e4314b851b">
  <dict>
    <!--2023-02-11 09:56:00.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:56:00.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
